Dell Security Support Tool Harbors High-Severity Flaws

Dell has patched two high-severity vulnerabilities in its SupportAssist software meant to aid security issues for customers.

This entry was posted in Alerts. Bookmark the permalink.